---
- name:  Core | Install packages
  block:
  - name: Run Ubuntu Tasks to install core packages
    ansible.builtin.import_tasks: ubuntu.yml
    when: ansible_os_family == 'Debian'

  tags:
    - core
    - install
    - neovim
